#
#Fri Sep 19 01:48:47 EEST 2003
UnknownRootElement=Nid yw'r elfen gwraidd "%S" wedi ei adnabod. Defnyddiwch elfen "webScriptAccess".
UnknownElement=Nid yw'r elfen "%S" wedi ei adnabod.
UnsupportedNamespace=Nid yw'r enw bwlch "%S" yn cael ei gynnal. Defnyddiwch "http\://www.mozilla.org/2002/soap/security".
TooManyElements=Nid oes mwy nag un elfen "%S".
UnknownAttribute=Nid yw'r priodwed "%S" wedi ei adnabod.
ElementNotEmpty=Dylai'r elfen "%S" fod yn wag.
ElementHasSibling=Nid oes modd i elfen "%S" gael siblingiaid "%S".
SOAPFault=SOAP { %S } %S arwain at wall\: { %S } %S \: %S.
